Subject: SDG&E/DOJ
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Dec 1999 03:32:00 -0800 (PST)

VTS--

I received a call from Lara Leibman, who informs me that the DOJ has 
initiated its investigation into SDG&E arising out of the SW Marine 
activities.  The DOJ lawyer assigned to the investigation has yet to issue a 
Civil Investigative Demand in this matter due to other priorities, but she 
intends to focus on SDG&E after the New Year.  The DOJ lawyer has requested a 
meeting shortly after New Years with Lara and myself to discuss the matter.  
Lara is trying to arrange a meeting sometime in the middle of the week of 10 
Jan, which would allow us to caucus with Mike Kahn and Sam Miller in San 
Francisco first, and then fly from SF to DC.  Jeff I am assuming that you 
would be attending as well.

I would appreciate your thoughts as to how much internal discussion we should 
have before meeting with the DOJ, or any other suggestions.

AW